ul.mailtip {
	float: none;
	background-color: #fff;
	font: 12px/20px Tahoma;
	list-style: none;
	border: 1px solid #ccc;
	border-radius: 0px 0px 10px 10px;
	overflow: hidden;
	border-top: none;
	z-index: 1;
}

ul.mailtip li p {
	line-height: 30px;
	cursor: pointer;
	margin: 0 9px;
	overflow: hidden;
	word-wrap: break-word;
	height: 30px;
}

ul.mailtip li:last-child {
	border-radius: 0px 0px 10px 10px;
}

ul.mailtip li.active {
	background: #eaeaea;
}

ul.mailtip li.hover {
	background: #e7f6ff;
}